div.content-append-before {
	display: none;
}
.jp-page-text {
	max-width: 1290px !important;
  margin: 0 auto;
	padding: 0 0 0 0 !important;
}
.jp-text-white, .jp-text-white p, .jp-text-white h3, .jp-text-white h4, .jp-text-white span, .jp-text-white td, .jp-text-white strong {
	color: #fff !important;
}
.jp-text-gray, .jp-text-gray p, .jp-text-gray h3, .jp-text-gray h4, .jp-text-gray span, .jp-text-gray td, .jp-text-gray strong {
	color: #575756;
}
.jp-text-h-max-100 {
	max-height:100px;
}
.item-info-box-global h3 {
	padding-left: 10px;
}
.table-wrapper {
	max-width: 960px;
	border: 1px solid #ffffff;
  border-radius: 20px;
	margin: 0 auto;
}
.jp-table {
	width: 100%;
	margin: 0 auto;
  border-collapse: collapse;
	border-style: hidden;
	font-size: 1.4em;
}
.jp-table td#tdtitles1 {
  background-color: #ff8500;
  overflow: hidden;
  border-top-left-radius: 20px;
	color: #fff;
}
.jp-table td#tdtitles2 {
  background-color: #ff8500;
  overflow: hidden;
	color: #fff;
}
.jp-table td#tdtitles3 {
  background-color: #ff8500;
  overflow: hidden;
  border-bottom-left-radius: 20px;
	color: #fff;
}
.jp-info-box-ctn .list-text-info img {
	width: 100px;
	height: 100px;
	margin-right: 10px;
}
.jp-list-bullet-orange ul {
  padding-left: 20px;
}
.jp-list-bullet-orange ul li::marker {
  color: #ff8500;
}
.jp-faq-icons .e-con-inner {
	max-width: 840px !important;
}
.jp-faq-icons .e-con-inner img {
	padding: 5px;
}
.header1-bottom-right {
	padding-right: 20px;
}
.woocs_price_code, .wrap-rating, .product-compare, form.cart {
	display: none !important;
}
@media (max-width: 767px) {
    .jp-header-logo {
		width: 32% !important;
	}
	.header1-bottom-center .jp-hd-mobile-menu {
		--container-widget-width: 24% !important;
	}
	.header1-bottom-right {
		--width: 32px !important;
	}
}
.jp-footer-special-links a span {
	color: #fff;
  font-size: 1.2em;
  font-weight: bold;
}
.main-top-filter {
	display: none;
}
.tax-product_cat .content-page .shop-list-view {
	max-width: 1200px;
        margin: 0 auto;
}
.single-product .product_meta {
	display: block !important;
	margin-bottom: 30px;
}
.single-product .box-w1200 {
	max-width: 1200px;
	margin: 0 auto;
}
.single-product .product_meta .posted_in label {
	display: none;
}
.single-product .product_meta .posted_in .meta-item-list::before {
	content: 'Categorías: ';
}
.single-product .product-tab-content {
	margin: 0 auto;
	max-width: 948px;
}
.single-product .product-tab-content .jp-file-icon {
    background-size: contain !important;
    padding-left: 32px;
}
.single-product .product-tab-content .file-icon-general {
        background: url(images/file-general.png) no-repeat left center;
}
.single-product .product-tab-content .file-icon-binary {
	background: url(images/file-binary.png) no-repeat left center;
}
.single-product .product-tab-content ul.atfc_wrapper li {
	margin: 0 0 1.5% 2% !important;
}
.jp-page-ctn-w1024 .e-con-boxed > .e-con-inner,
.jp-page-ctn-w1024.e-con-boxed > .e-con-inner {
	max-width: 1024px !important;
	margin: 0 auto;
}
.jp-page-ctn-w1200 .e-con-boxed > .e-con-inner,
.jp-page-ctn-w1200.e-con-boxed > .e-con-inner {
        max-width: 1200px !important;
        margin: 0 auto;
}
.jp-grey1-bg {
	background-image: url('images/Mesa_de_trabajo_20.jpg');
    	background-repeat: repeat;
}
.jp-green1-bg {
        background-image: url('images/green1-bg.jpg');
        background-repeat: repeat;
}
.jp-page-main-img {
	max-width: 100%;
}
.jp-what-is .e-con-inner {
	display:inline-block;
	width: 42%;
	vertical-align: top;
    	font-size: 1.2em;
    	line-height: 2.2;
	margin: 0 3% !important;
}
.jp-what-is .e-con-inner.jp-pg-vertical-line {
       	width: 3px;
	height: 230px;
	background-color: #979797;
	margin: 0 0 !important;
}
.jp-what-is .e-con-inner:first-child {
}
.jp-what-is .e-con-inner:last-child {
}
@media (max-width: 1024px) {
	.jp-what-is .e-con-inner {
        	width: 90%;
		margin: 0 1% !important;
	}
	.jp-what-is .e-con-inner.jp-pg-vertical-line {
		display: none;
	}
}
.single-product .product-title-single {
	text-align: center;
	margin-bottom: 40px;	
}
.single-product .tab-product-horizontal {
	margin-top: 40px;
}
.single-product .sku_wrapper {
	text-align: center;
}
